„Der Modulprogrammierer“ – Neues Update auf Magento 1.6

Seit 1. Dezember 2011 haben wir den Extension-Shop “Der Modulprogrammierer” übernommen. Seitdem sind wir stets bestrebt, für unsere Kunden benutzerfreundlichere Neuerungen und Updates anzubieten.

So haben wir beispielsweise alle Magento-Extentions der Reihe “Der Modulprogrammierer” verbessert und auf unterschiedliche Versionen geprüft. Alle Module sind nun 1.6 kompatibel. Darüber hinaus wurden auch Fehler, die uns bei dem Modul BCP – Better Configurable Products aufgefallen sind, gelöst. Ab sofort bieten wir deshalb allen Käufern von BCP eine neue Version von unserer Extension an, bei der jegliche Fehler behoben wurden. Bei der neuen Extension handelt es sich um die Version 0.4.8. Das Release ist nun kompatibel zu der Magento Enterprise Extension 1.10. Der Fehler bei der Speicherung von Kindprodukten der konfigurierbaren Artikeln wurde behoben.

Auch für das Modul GroupSwichter wurde eine neue Version erstellt, damit diese nun auch 1.6 kompatibel ist. Bei der Extension ist nun die Version 0.1.4 verfügbar.

Sie möchten eine neue Version installieren? Dann gehen Sie bitte folgendermaßen vor: Melden Sie sich bei “Der Modulprogrammierer”-Shop an. Gehen Sie anschließend zu Ihren Extensions und laden Sie das Modul erneut herunter. Zum Schluss muss das Modul noch im Magento installiert werden. Das war es schon. Viel Erfolg!

 

weitere Artikel zum Thema

Diesen Artikel kommentieren